Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227159 - Update ekiga to latest release, 2.0.4
Summary: Update ekiga to latest release, 2.0.4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ekiga
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 20:25 UTC by Kanwar Sandhu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: ekiga-2.0.9-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-13 13:34:33 UTC


Attachments (Terms of Use)
My personal patches for updated ekiga.spec, opal.spec and pwlib.spec (deleted)
2007-02-02 20:25 UTC, Kanwar Sandhu
no flags Details

Description Kanwar Sandhu 2007-02-02 20:25:27 UTC
Description of problem:
The latest ekiga release is 2.0.4, but the version in FC6 has not yet been
updated.  It's still at 2.0.2, which has a number of bugs affecting its
stability and usability.


Version-Release number of selected component (if applicable):
ekiga-2.0.2


How reproducible:
Install ekiga using yum.


Steps to Reproduce:
1. yum install ekiga
  

Additional info:
pwlib and opal must also be updated.  The FC6 versions are:

pwlib-1.10.1
opal-2.2.2

The latest releases are:

pwlib-1.10.3
opal-2.2.4

I've built updated ekiga, pwlib and opal rpms (based on the source rpms from
FC6) and have been running them for a while now.  ekiga has been more stable and
working much better.

Comment 1 Kanwar Sandhu 2007-02-02 20:25:27 UTC
Created attachment 147251 [details]
My personal patches for updated ekiga.spec, opal.spec and pwlib.spec

Comment 2 Peter Robinson 2007-02-08 12:14:08 UTC
Just recompiling the devel srpms for pwlib/opal/ekiga on FC6 worked a treat and
it fixed the horrible voice issues I was seeing with 2.0.2


Comment 3 Daniel Veillard 2007-02-08 17:43:00 UTC
I started working on pushing updates but got stuck in the dependancies,
I will try to resume this so we get FC6 updates,

  thanks for the feedback,

Daniel

Comment 4 Daniel Veillard 2007-07-13 13:34:33 UTC
It should be fixed in Fedora Core 7, the upgrade made it there.
opal and pwlib updates have been pushed to Fedora Core 6 final updates.

Daniel


Note You need to log in before you can comment on or make changes to this bug.